def main():
	money = float(input('How much money do you have?: £'))
	numberOfYears = int(input('Please enter the number of years: '))
	interestRate = float(input('Please enter the interest rate in %: '))
	interestRate = interestRate / 100.0
	costOfBike = float(input('How much does the Bike cost?: '))

	money = money*(1+interestRate)**numberOfYears

	if money >= costOfBike:
		print('You can buy the bike!')
	else:
		print('You can\'t buy the bike.')

main()
